<?php
namespace Banana_Addons\Elementor\Theme_Builder\Themes;

class Banana_Theme_Blocksy {

    public function __construct() {
        add_action( 'blocksy:header:before', 'banana_render_header' );
        add_action( 'blocksy:footer:after', 'banana_render_footer' );
    }
}

new Banana_Theme_Blocksy();